##
# USERS
##
user.benoitx.realName=Benoit Xhenseval
user.benoitx.url=http://www.xhenseval.com/benoit
user.benoitx.image=http://www.xhenseval.com/benoit/bx-avatar.jpg
user.benoitx.email=
#
user.marchy.realName=Marcin Jekot
user.marchy.url=
user.marchy.image=
user.marchy.email=
#
user.davesag.realName=David Sag
user.davesag.url=http://www.davesag.com/
user.davesag.image=http://www.davesag.com/resources/ds/044.jpg
user.davesag.email=qalab@davesag.com
#
user.zepernick.realName=Paul Zepernick
user.zepernick.url=http://sourceforge.net/users/zepernick/
user.zepernick.image=http://pzfilereader.sourceforge.net/Paul.gif
user.zepernick.email=paulz17@yahoo.com
#
user.ekingulen.realName=Ekin Gulen
user.ekingulen.url=
user.ekingulen.image=
user.ekingulen.email=
#
user.cyganiak.realName=Richard Cyganiak
user.cyganiak.url=http://richard.cyganiak.de/
user.cyganiak.image=
user.cyganiak.email=
#
user.jkealey.realName=Jason Kealey
user.jkealey.url=http://corp.shade.ca
user.jkealey.image=http://farm1.static.flickr.com/29/buddyicons/49822479@N00.jpg?1130727238
user.jkealey.email=jkealey@shade.ca
#
user.manschu.realName=Manuel Schulze
user.manschu.url=
user.manschu.image=
user.manschu.email=mailto:mschulze@inf.fu-berlin.de
#
user.jentzsch.realName=Anja Jentzsch
user.jentzsch.url=http://page.mi.fu-berlin.de/~jentzsch/
user.jentzsch.image=
user.jentzsch.email=
#
user.squig.realName=Steffen Pingel
user.squig.url=
user.squig.image=
user.squig.email=squig@users.sourceforge.net
#
user.lukasz.realName=Lukasz Pekacki
user.lukasz.url=http://www.pekacki.de/
user.lukasz.image=
user.lukasz.email=
#
  	 

